package com.xzzn.common.enums;

/**
 * device-通信状态
 * 
 * @author xzzn
 */
public enum CommunicationStatus
{
    OK("0", "正常"), SUSPEND("1", "通信中断") ,EXCEPTION("2", "异常");

    private final String code;
    private final String info;

    CommunicationStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
